Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Apr 2022 08:33:01 +0000

Hi Shahad Albelihed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return prabhu                    Bot:  Hi again! Bot:  Please enter your name Customer:  prabhu Bot:  Hi Prabhu ,what do you need help with? Customer:  order number 6124471903 Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi , Thank you for contacting us. How may I help you? Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  Order number 6124471903 Customer:  Ok Customer:  Tracking number please Customer:  *return Agent:  Please allow me a moment to check this for you. Agent:  SD004984507 Agent:  is there anything else i can help you with ? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  prabhu Bot:  Hi Prabhu ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Customer:  Return tracking number for the fish tank order Agent:  Hi Prabhu, My name is Reenad .Thank you for contacting us. I will be happy to help you! Agent:  Could you please share your order number so that I can assist you further? Customer:  Return tracking number Customer:  6127552769 Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Agent:  Thank you for allowing me the time to check. I appreciate your patience. Agent:  We would like to inform you that a return request for order No. (6127552769) has been created on 3/7/2022 and the request will be received by the transport partner shipa within 3 to 5 working days. The exact time, please contact us in order to serve you to the fullest. Agent:  Is there anything else i can assist you with? Customer:  Return tracking number Agent:  You can track your order at the following tracking number (SD005233033) on the following Sheba website (https://bit.ly/3uGVxbp). Agent:  Is there anything else i can assist you with?. Agent:  كان من دواعي سروري مساعدتكم.  Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  prabhu Bot:  Hi Prabhu ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:39 PM, 23rd Mar                   Modhi                   Hi Prabhu ,Good Evening, Thank you for contacting us. My name is Modhi , I will be happy to assist you.           08:40 PM, 23rd Mar                     prabhu                    Hello Modhi           08:40 PM, 23rd Mar                     prabhu                    (SD005233033)           08:41 PM, 23rd Mar                     prabhu                    I have returned a product 15 days ago and I haven't received the refund to my account           08:41 PM, 23rd Mar                     prabhu                    Return tracking number           08:41 PM, 23rd Mar                   Modhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:41 PM, 23rd Mar                     prabhu                    Ok           08:43 PM, 23rd Mar                     prabhu                    Modhi           08:46 PM, 23rd Mar                   Modhi                   Was the order returned with another order?           08:46 PM, 23rd Mar                     prabhu                    No           08:47 PM, 23rd Mar                     prabhu                    What happened?           08:47 PM, 23rd Mar                   Modhi                   Have you received a bill of lading?           08:47 PM, 23rd Mar                     prabhu                    Tracking number           08:48 PM, 23rd Mar                     prabhu                    I see that pack pickup           08:48 PM, 23rd Mar                   Modhi                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           08:50 PM, 23rd Mar                   Modhi                   Is there anything else I can assist you with today?.           08:50 PM, 23rd Mar                     prabhu                    No. Please refund the money. It is more than 15 days.           08:50 PM, 23rd Mar                   Modhi                   We will try our best           08:52 PM, 23rd Mar                   Modhi                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           08:52 PM, 23rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4069364